/* ------------------------------------------------------ */
/* ------------------------------------------------------ */
/* --- Reset Style -------------------------------------- */
/* ------------------------------------------------------ */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, big, cite, code,
del, dfn, img, ins, kbd, q, samp,
small, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
b, i, s, strike, address, form, label{
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	font: inherit;
	vertical-align: baseline;
	min-height:0;
	max-height:999999px;
}

strong, em, u{
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	font-size:100%;
	font: inherit;
}

table, caption, tbody, tfoot, thead{
	vertical-align:top;
}

body{
	line-height:1.5;
	color:#000000;
	font-family:arial,helvetica,sans-serif;
	background:#ffffff;
	font-size:13px;
	letter-spacing: 0.05em;
	min-width:100%;
	_display: inline;
	_zoom:1;
}

body > img{
	display:block;
}

/*IE7対策*/
br{
	letter-spacing: normal;
}

#body:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,p{
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:1em;
}
ul{
	list-style-type:none;
}

li img{
	vertical-align:middle;
}

p{
	padding-bottom:1.2em;
}

textarea,table{
	font-size:1.0em;
}

img,a{
	border:0;
	outline:none;
}

address{
	font-style:normal;
	display:inline;
}

.clear{
	clear:both;
}

element or parent element{
	width: 100%;
	height: auto;
	min-height: 1px;
	max-height: 999999px;
}

/* ------------------------------------------------------ */
/* --- ClearFix Style ----------------------------------- */
/* ------------------------------------------------------ */
.clearfix:after{
	content:".";
	height:0;
	line-height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.clearfix{
	display:block;
}
/* ------------------------------------------------------ */
/* --- Link Color Style --------------------------------- */
/* ------------------------------------------------------ */
a      { color:#000000; }
a:hover{ text-decoration:none; }



/* ------------------------------------------------------ */
/* --- Header Style ------------------------------------- */
/* ------------------------------------------------------ */
#header_wrap{
	width:100%;
	min-width:900px;
	position: relative;
	z-index: 200;
	border-top:8px solid #00428e;
	padding-bottom:20px;
}
#header:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#header_wrap #spMenu{
	display:none;
}

#header{
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:200;
}


/*
#header a:hover{
	opacity: .65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65;
	-moz-opacity: .65;
}*/
#header #logo {
	position:relative;
}
#header #logo a{
	float:left;
	display:block;
	padding: 0;
	width:390px;
	margin-top:14px;
}

#header .rightbox {
	float:right;
}

#header #headBtns{
	padding:20px 0 0 0;
}

#header #headBtns li{
	float:left;
	padding-right:20px;
}

#header #headBtns li a {
	background:url(../../img/en/share/pt.png) no-repeat left center;
	padding:0 0 0 15px;
	text-decoration:none;
}
#header #headBtns li#language_btn {
	padding-right:0;
}
#header #headBtns li#language_btn a{
	color:#fff;
	font-weight:bold;
	background:#fa9800;
	padding:3.5px 9px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#header #headBtns li a:hover {
	text-decoration:underline;
}
#header #headBtns li#language_btn a:hover {
	background:#fcbc59;
	text-decoration:none;}


/*------------------------------*/

#serch_box {
	clear:both;
	float:right;
	position:relative;
	margin:12px 0 0 0;
}

#serch_box input[type=text] {
	width:200px;
	padding:3px 15px 3px 25px;
	height:23px;
	border:1px solid #a1b9d5;
	border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
	box-shadow: 2px 1px #f2f2f2 inset;  
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

#serch_box input.pie {
	width:200px;
	border:1px solid #9eb7d2;
	box-shadow: 2px 1px #f2f2f2 inset; 
	padding:3px 5px;
	border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
	position:relative;
}

#serch_icon {
	position:absolute;
	right:5px;
	top:5px;
}

#reset_btn {
	position:absolute;
	right:5px;
	top:4px;
	padding:0;
	margin:0;
	border:0;
	background:none;
	cursor:pointer;
		-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/*------------------------------*/

/* ------------------------------------------------------ */
/* --- Global Navigation Style -------------------------- */
/* ------------------------------------------------------ */
/* --- Base Style --------------------------------------- */

#navi:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#navi{
	width:960px;
	clear:both;
	text-align:center;
	margin:18px auto 0 auto;
}

#navi ul li {
	float:left;
}
#navi ul li a {
	display:block;
	border-bottom:3px solid #fff;
}
#navi ul li.active a {
	border-bottom:3px solid #00428e;
}

#navi ul li.active {
	background:url(../../img/en/share/navi_on.png) no-repeat center 74px;
}
#navi ul li a:hover {
	opacity: .65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65;
	-moz-opacity: .65;
}
#navi ul li.active a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-khtml-opacity: 1;
	-moz-opacity: 1;	
}

/*----------------------------------------------------------*/
#navi02{
	clear:both;
	text-align:center;
	background:#e6eef9;
	overflow:hidden;
}
#navi02 ul {
	width:960px;
	margin:0 auto;	
}
#navi02 ul li {
	float:left;
}
#navi02 ul li a:hover{
	opacity: .65;
	filter: alpha(opacity=65);
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65;
	-moz-opacity: .65;
}


/* --- Contents Style ------------------------------------*/
.contents_wrap:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.contents_wrap{z-index:100;/*width:100%;display: inline-block;*/}
#wide{
	margin:0 auto;
}
.contents{
	width:960px;
	margin:0 auto;
}

.contents:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

/* ------------------------------------------------------ */
/* --- 汎用タイトル ------------------------------------- */
/* ------------------------------------------------------ */


/* ------------------------------------------------------ */
/* --- Footer Style ------------------------------------- */
/* ------------------------------------------------------ */
#footer_wrap:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#footer_wrap{
	width:100%;
	background:#00428e;
	display: inline-block;
}
#footer_cts {
	width:960px;
	position:relative;
	margin:0 auto;
	padding:24px 0 0 0;
	color:#fff;
}
#footer_cts .com_blk {
	width:410px;
	float:left;
}
#footer_cts #flogo {
	padding-bottom:10px;
}

#footer_cts .link_blk {
	width:500px;
	float:right;
	text-align:right;
}

#footer_cts .link_blk #link01 {
	clear:both;
	padding:50px 0 14px;
	overflow:hidden;
}
#footer_cts .link_blk #link01 li{
	float:right;
	padding-left:20px;
}

#footer_cts .link_blk #link01 li a {
	color:#fff;
	background:url(../../img/en/share/pt.png) no-repeat left center;
	padding:0 0 0 15px;
	text-decoration:none;
}
#footer_cts .link_blk #link02 {
	clear:both;

}
#footer_cts .link_blk #link01 li a:hover {
	text-decoration:underline;
}

#footer_cts .link_blk #link02 li {
	float:right;
	padding-left:8px;
	font-size:11px;
}
#footer_cts .link_blk #link02 li a{
	color:#fff;
	font-weight:bold;
	background:#fa9800;
	padding:3px 9px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	text-decoration:none;
}	
#footer_cts .copy {
	clear:both;
	text-align:center;
	font-size:10px;
	padding:0 0 15px 0;
}
#footer_cts .link_blk #link02 li a:hover {
	background:#fcbc59;
}

/*------------------------------------------------------*/

.footnavi {
	clear:both;
	background:#F5F5F5;
}
.footnavi .naviwrap {
	width:960px;
	margin:0 auto 0;
	padding-bottom:40px;
}

.footnavi .naviwrap dl{
	margin-left:20px;
	width:280px;
	float:left;
}

.footnavi .naviwrap dl.nav01{
	margin-left:20px;
	width:320px;
	float:left;
}

.footnavi .naviwrap dl dt{
	background:url(../../img/en/share/arrow01.png) no-repeat left center;
	padding:0 0 0 15px;
	text-decoration:none;
	margin-top:20px;
	margin-bottom:10px;
	font-weight:bold;
	font-size:12px;
}

.footnavi .naviwrap dl dd{
	margin-left:20px;
	background:url(../../img/en/share/arrow02.png) no-repeat left center;
	padding:0 0 0 15px;
	margin-bottom:5px;
	text-decoration:none;
	font-size:12px;
}

.footnavi .naviwrap dl dt a{
	color:#333333;
	text-decoration:none;
}

.footnavi .naviwrap dl dd a{
	color:#00428e;
	text-decoration:none;
}

.footnavi .naviwrap dl a:hover{
	color:#5589d5;
}


/*---------------------------------------------------*/
#pageTop{
	background:url(../../img/en/share/page_top.png) no-repeat;
	width:57px;
	height:28px;
	position:absolute;
	left:450px;
	top:-28px;
	z-index:10000;
	text-indent:-9999em;
	cursor:pointer;
}


/*------------------------------------------------------------
	パンくず
------------------------------------------------------------*/

#breadcrumb {
	background: #e6eef9;
	width: 960px;
	margin: 0 auto 32px auto;
}

#breadcrumb ul {
	width: 910px;
	margin: 0 auto 32px auto;
	
	color: #333333;
	padding: 10px 25px;
}


#breadcrumb ul li {
	display: inline-block;
}
#breadcrumb ul li a {
	color: #00428e;
}

#breadcrumb ul span {
	color: #333333;
}

/*------------------------------------------------------------
	右サイドバー
------------------------------------------------------------*/

#rightbar {
	width: 244px;
	float: right;
	padding: 0 0 83px 0;
}

#rightbar h2 {
	background: #00428e url(../../img/en/share/rightbar_h2_bg.gif) no-repeat center top;
	color: #fff;
	padding: 15px;
	font-size: 120%;
}

#rightbar .menu {
	margin: 0 0 30px 0;
}

#rightbar .menu li {
	
	font-size: 110%;
}

#rightbar .menu li a {
	border-left: 1px solid #cdddff;
	border-right: 1px solid #cdddff;
	border-bottom: 1px solid #cdddff;
	color: #00428e;
	display: block;
	padding: 15px;
	text-decoration: none;
	background: url(../../img/en/share/icon_rightbar.png) no-repeat 95% center;
}

#rightbar .menu li a:hover,
#rightbar .menu li.current_page_item a {
	background: #dbe6f6 url(../../img/en/share/icon_rightbar.png) no-repeat 95% center;
}

#rightbar .menu li ul.sub-menu {
	display: none;
}

#rightbar .menu li ul.open {
	display: inline;
}

#rightbar .menu li.current_page_item ul li a,
#rightbar .menu li.current_page_ancestor ul li a,
#rightbar .menu li.current_page_ancestor ul li.current_page_item ul li a {
	color: #00428e;
	display: block;
	padding: 15px 15px 15px 30px;
	font-size: 90%;
	text-decoration: none;
	background: #fff url(../../img/en/share/icon02_rightbar.png) no-repeat 16px center;
}

#rightbar .menu li.current_page_ancestor ul li.current_page_item ul li a,
#rightbar .menu li.current_page_ancestor ul li.current_page_ancestor ul li.current_page_item a {
	font-size: 80%;
}

#rightbar .menu li.current_page_item ul li a:hover,
#rightbar .menu li.current_page_ancestor ul li.current_page_item a,
#rightbar .menu li.current_page_ancestor ul li a:hover,
#rightbar .menu li.current_page_ancestor ul li.current_page_item ul li a:hover {
	background: #dbe6f6 url(../../img/en/share/icon02_rightbar.png) no-repeat 16px center;
}

/* ------------------------------------------------------ */
/* --- 下層ページ --------------------------------------- */
/* ------------------------------------------------------ */

#sub_page {
	width: 666px;
	float: left;
	padding: 0 0 100px 0;
}

.title {
	text-align: center;
}


	